# Generated by Django 3.2.5 on 2021-08-04 20:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_alter_notification_notif_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='notification',
            name='is_viewed',
            field=models.BooleanField(default=False),
        ),
    ]
